Saturday, March 12 2022
  8 Replies
  55 Visits
  Subscribe
Hello,
my customer has installed in his wordpress the WP Media Folder version 3.8.2. he bought it from you in 2017. He now wants an update.
He has no account.

When trying to update, the following message comes up:
Your subscription is outdated, please renew your subscription in order to access the updates.

Now I wanted to buy WP Media Folder Pro version for my customer.

Before that I have the following questions:

1) Do I have to remove the old WP Media Folder plugin before and install the new one or can I update?

2) Can I reinstall or update from version 3.8.2 to version 5.3.25 without losing folder structure?

Thanks!

Gudrun Födisch
A
3 months ago
Hi,

Thanks for contacting us here about this extension.

1) Do I have to remove the old WP Media Folder plugin before and install the new one or can I update?


You can update to the latest version at backend. If you encounter any issues, you can install the latest version manually.

2) Can I reinstall or update from version 3.8.2 to version 5.3.25 without losing folder structure?


Yes, sure. The folder structure will still remain.


Thanks a lot!
Best Regards,
G
3 months ago
Hallo,

danke für die Antwort. Eine Frage noch:

Mein Kunde hat die Version 3.8.2 im Jahr 2017 gekauft.
Wenn ich jetzt die Version 5.3.25 über meinen Account kaufe, ist es dann möglich, die bestehende Version 3.8.2 im Wordpress zu aktualisieren?
Oder muss ich das Plugin im wp-content/plugin - Ordner austauschen gegen Version 5.8.25?
Beim Austausch geht vielleicht die bestehende Ordnerstruktur verloren?
Ist diese Ordnerstruktur im Plugin oder der Datenbank gespeichert?


Vielen Dank!
Gudrun Födisch
A
3 months ago
Hi,

Thanks for getting back to me with more information.

danke für die Antwort. Eine Frage noch:

Mein Kunde hat die Version 3.8.2 im Jahr 2017 gekauft.
Wenn ich jetzt die Version 5.3.25 über meinen Account kaufe, ist es dann möglich, die bestehende Version 3.8.2 im Wordpress zu aktualisieren?


You can use any account to purchase our plugins. Then login and update to the latest version on your site.

Oder muss ich das Plugin im wp-content/plugin - Ordner austauschen gegen Version 5.8.25?


You should do this if any error occurs while updating.


Beim Austausch geht vielleicht die bestehende Ordnerstruktur verloren?
Ist diese Ordnerstruktur im Plugin oder der Datenbank gespeichert?


It will not affect your folder structure when you update the latest version.
The folder structure will be stored in your database.

P.S: Please write in English in the next reply.


Thanks a lot!
Best Regards,
G
3 months ago
Hello,

thank you for your answer.
I have now purchased the plugin. Under my account is the Watchful.li update token for an update from wordpress.
Where do I enter the token?

Thanks
Gudrun Födisch
G
3 months ago
Hello,

ok, I read that Whatchful.li requires another account. This is not what I want.

When I click update in wordpress at WP Media Folder it checks a token, obviously the old token from my client.
And then the message comes up again: Your subscription is outdated.
An update from wordpress only by a new purchase does not work.
Is there any possibility to replace this token?

Thanks
Gudrun Födisch
G
3 months ago
Hello,

I have now replaced the plugin folders and it works, the folder structure is there.
But it is in English, can I change the plugin to German or did I buy the wrong one?

Thanks
Gudrun Födisch
A
3 months ago
Hi,

Thanks for your response.

I read that Whatchful.li requires another account. This is not what I want.


Sorry, I'm not sure what you issues here with Watchful.li. However, you still update latest version without it.

When I click update in wordpress at WP Media Folder it checks a token, obviously the old token from my client.
And then the message comes up again: Your subscription is outdated.
An update from wordpress only by a new purchase does not work.
Is there any possibility to replace this token?


You can disconnect your current Joomunited account at Settings > General and reconnect with your new account.

I have now replaced the plugin folders and it works, the folder structure is there.
But it is in English, can I change the plugin to German or did I buy the wrong one?


You can install language at Translation tab in settings. Please drop us ticket support if you need our help.

Please go here for more information:
https://www.joomunited.com/news/ju-translation-translate-and-get-extension-translation


Thanks a lot!
Best Regards,
G
3 months ago
Hello,

thank you for your support, now I have all the information for now.

Best regards
Gudrun Födisch
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!